.product-list .product-price .price-current + .price-current,
.shop-product .product-price .price-current + .price-current,
.shop-product .product-price .price-current + .price-current-wr .price-current{
	font-size: 16px;
	color: #144c7b;
	padding: 4px 9px;
	border-radius: 15px;
	background: #d1dbe5;
	margin-top: 10px;
	display: inline-block !important;
}
.shop-product .product-price .price-current + .price-current-wr {
	display: flex;
    align-items: flex-start;
    flex-wrap: wrap;
}
.shop-product .product-price .price-current + .price-current-wr .price-current {
	margin-right: 10px;
}
/*.product-list .product-price .price-current + .price-current  strong,
.shop-product .product-price .price-current + .price-current  strong { font-weight: normal;}*/

.product-list .product-price .price-current + .price-current,
.product-list .product-price .price-current + .price-current-wr{ margin-top: 0;}

.product-list-simple .product-price .price-current + .price-current,
.product-list-simple .product-price .price-current + .price-current-wr{ margin-top: 10px;}

.form-add .price-current + .price-current small,
.form-add .price-current + .price-current-wr small{ font-weight: bold; font-size: 16px;}